> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# キューのステータス

> 注意: 機能とパフォーマンスが向上した [本 API の新しい v2 版](/ja/api-reference/endpoint/queue-status) が利用可能です。


## OpenAPI

````yaml ja/api-reference/v1-openapi.json GET /team/queue-status
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawl サービスと連携して Web サイトのスクレイピングおよびクロール処理を行うための API です。
  title: Firecrawl API
  version: v1
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /team/queue-status:
    get:
      tags:
        - Miscellaneous
      summary: チームのスクレイプキューに関するメトリクス
      operationId: getQueueStatus
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  activeJobsInQueue:
                    description: 現在実行中のジョブ数
                    type: number
                  jobsInQueue:
                    description: 現在キューに入っているジョブ数
                    type: number
                  maxConcurrency:
                    description: ご利用プランごとの同時実行可能な最大ジョブ数
                    type: number
                  mostRecentSuccess:
                    description: 最新の成功したジョブのタイムスタンプ
                    format: date-time
                    nullable: true
                    type: string
                  success:
                    example: true
                    type: boolean
                  waitingJobsInQueue:
                    description: 現在待機中のジョブ数
                    type: number
                type: object
          description: 正常なレスポンス
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````